- add_page_specific_style 'page_bundles/login'
- custom_text = custom_sign_in_description
!!! 5
%html.html-devise-layout{ class: user_application_theme, lang: I18n.locale }
  = render "layouts/head", { startup_filename: 'signin' }
  %body.gl-h-full.login-page.navless{ class: "#{system_message_class} #{client_class_list}", data: { page: body_data_page, testid: 'login-page' } }
    = header_message
    = render "layouts/init_client_detection_flags"
    = yield :sessions_broadcast
    .gl-h-full.borderless.gl-display-flex.gl-flex-wrap
      .container.gl-align-self-center
        .content
          = render "layouts/flash"
          - if custom_text.present?
            .row.gl-mt-5.gl-row-gap-5
              .col-md.order-12.sm-bg-gray
                .col-sm-12
                  %h1.mb-3.gl-font-size-h2
                    = brand_title
                  = custom_text
              .col-md.order-md-12
                .col-sm-12.bar
                  .gl-text-center
                    = brand_image
                  = yield
          - else
            .gl-my-5
              .col-sm-12.gl-text-center
                = brand_image
                %h1.mb-3.gl-font-size-h2
                  = brand_title
              .gl-w-full.gl-sm-w-half.gl-ml-auto.gl-mr-auto.bar
                = yield

      = render 'devise/shared/footer'
